 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 a img { border: 0; }
 a { text-decoration: none; }
 a:active, a:focus, textarea:focus, input:focus { outline:none; }
 body { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #666666; background: url(theme/overlay.jpg?1403427379) repeat; }
 .container { margin: 0 auto; width: 960px; }
 #header-wrap, #banner-wrap, #nav-wrap, #main-wrap, #footer-wrap { width:100%; }
 h3 { font-family: 'Kaushan Script', cursive; font-size:30px ; color:#768c53; font-weight:normal; text-shadow: 1px 1px 0px #fff; }
 a { color:#839b5c ; }
 a:hover { color:#9b954e ; }
 h2 { font-size: 36px ; padding: .5em 0 .2em 0; line-height: 1; font-family: 'Kaushan Script', cursive; font-weight: normal; color: #3f3e3c; text-shadow: 1px 1px 0px #fff; }
 div.paragraph, blockquote { font-size: 13px; line-height: 1.5; padding: .5em 0; text-shadow: 1px 1px 0px #fff; }
 p, blockquote { font-size: 13px; line-height: 1.5; padding: .5em 0; text-shadow: 1px 1px 0px #fff; }
 #wsite-content {min-height:400px;}
 #header-wrap { padding-top:40px; }
 #logo, #logo a { font-family: 'Kaushan Script', cursive; font-size:55px; color:#fff; letter-spacing:-2px; text-shadow: 2px 2px 0px #353b26; filter: dropshadow(color=#353b26, offx=2, offy=2); margin-left:0px; }
 #logo a:hover {}
 #header { border-collapse: collapse; border-spacing: 0; width:100%; height: 80px; margin-bottom:0px; background: url(theme/top-banner.png?1403427379) top right no-repeat; }
 #header td { vertical-align: middle; text-align: left; }
 #header-right { text-align:right; }
 #header-right table { float: right; width: 1px; position:relative; right:-4px; }
 #header-right td { padding: 0; }
 #header-right .phone-number { color: #353b26; font-family:'Convergence', sans-serif; display: block; white-space: nowrap; text-align:right; margin-bottom:10px; margin-right:20px; }
 #header-right .phone-number a {color:#eafcd6;}
 #header-right .phone-number a:hover {color:#f5e9bf;}
 .wsite-social-item { width: 23px; height: 23px; margin: 0 0 0 3px; background-image:url(theme/social-light1.png?1403427379); }
 #footer-wrap .wsite-social-item { background-image:url(theme/social-black1.png?1403427379); }
 .wsite-social-facebook {background-position:0 0;}
 .wsite-social-facebook:hover {background-position:0 -23px;}
 .wsite-social-facebook:active {background-position:0 -46px;}
 .wsite-social-pinterest {background-position:-23px 0;}
 .wsite-social-pinterest:hover {background-position:-23px -23px;}
 .wsite-social-pinterest:active {background-position:-23px -46px;}
 .wsite-social-twitter {background-position:-46px 0;}
 .wsite-social-twitter:hover {background-position:-46px -23px;}
 .wsite-social-twitter:active {background-position:-46px -46px;}
 .wsite-social-linkedin {background-position:-69px 0;}
 .wsite-social-linkedin:hover {background-position:-69px -23px;}
 .wsite-social-linkedin:active {background-position:-69px -46px;}
 .wsite-social-mail {background-position:-92px 0;}
 .wsite-social-mail:hover {background-position:-92px -23px;}
 .wsite-social-mail:active {background-position:-92px -46px;}
 .wsite-social-rss {background-position:-115px 0;}
 .wsite-social-rss:hover {background-position:-115px -23px;}
 .wsite-social-rss:active {background-position:-115px -46px;}
 .wsite-social-flickr {background-position:-138px 0;}
 .wsite-social-flickr:hover {background-position:-138px -23px;}
 .wsite-social-flickr:active {background-position:-138px -46px;}
 .wsite-social-plus {background-position:-161px 0;}
 .wsite-social-plus:hover {background-position:-161px -23px;}
 .wsite-social-plus:active {background-position:-161px -46px;}
 .wsite-social-vimeo {background-position:-184px 0;}
 .wsite-social-vimeo:hover {background-position:-184px -23px;}
 .wsite-social-vimeo:active {background-position:-184px -46px;}
 .wsite-social-yahoo {background-position:-207px 0;}
 .wsite-social-yahoo:hover {background-position:-207px -23px;}
 .wsite-social-yahoo:active {background-position:-207px -46px;}
 .wsite-social-youtube {background-position:-230px 0;}
 .wsite-social-youtube:hover {background-position:-230px -23px;}
 .wsite-social-youtube:active {background-position:-230px -46px;}
 #header-right .wsite-social { vertical-align: middle; margin-left:10px ; }
 #header-right .wsite-social-item { width: 32px; height: 32px; margin: 0 0 0 3px; background-image:url(theme/social2.png?1403427379); -webkit-transition: background 0.5s ease-out; -moz-transition: background 0.5s ease-out; -o-transition: background 0.5s ease-out; transition: background 0.5s ease-out; }
 #header-right .wsite-social-rss {background-position:-158px 0;}
 #header-right .wsite-social-linkedin {background-position:-79px 0;}
 #header-right .wsite-social-facebook {background-position:0px 0; }
 #header-right .wsite-social-twitter {background-position:-40px 0;}
 #header-right .wsite-social-mail {background-position:-119px 0;}
 #header-right .wsite-social-pinterest {background-position:-277px 0;}
 #header-right .wsite-social-youtube {background-position:-395px 0;}
 #header-right .wsite-social-plus {background-position:-237px 0;}
 #header-right .wsite-social-flickr {background-position:-198px 0;}
 #header-right .wsite-social-vimeo {background-position:-316px 0;}
 #header-right .wsite-social-yahoo {background-position:-356px 0;}
 #header-right .wsite-social-rss:hover {background-position:-158px -40px;}
 #header-right .wsite-social-linkedin:hover {background-position:-79px -40px;}
 #header-right .wsite-social-facebook:hover {background-position:0px -40px; }
 #header-right .wsite-social-twitter:hover {background-position:-40px -40px;}
 #header-right .wsite-social-mail:hover {background-position:-119px -40px;}
 #header-right .wsite-social-pinterest:hover {background-position:-277px -40px;}
 #header-right .wsite-social-youtube:hover {background-position:-395px -40px;}
 #header-right .wsite-social-plus:hover {background-position:-237px -40px;}
 #header-right .wsite-social-flickr:hover {background-position:-198px -40px;}
 #header-right .wsite-social-vimeo:hover {background-position:-316px -40px;}
 #header-right .wsite-social-yahoo:hover {background-position:-356px -40px;}
 #header-right .wsite-search { vertical-align: middle; height:29px; margin-left:11px; margin-right:20px; }
 #header-right .wsite-search-input { width: 129px; padding: 5px 7px !important; color:#666666 ; font-size:11px ; font-family:Arial, Helvetica, sans-serif; background: url(theme/input1-bg.png?1403427379) no-repeat ; border:none; }
 #header-right .wsite-search-button { position: relative; width: 30px; height: 39px; margin-left: -3px ; background: url(theme/submit1-bg.png?1403427379) no-repeat; }
 #nav-wrap .container { clear: both; overflow: hidden; position: relative; background: #3f3f3f; -webkit-box-shadow: 2px 0px 1px 0px rgba(0, 0, 0, 0.2); box-shadow: 2px 0px 1px 0px rgba(0, 0, 0, 0.2); }
 #nav-wrap .container ul { list-style: none; float: left; }
 #nav-wrap .container ul li { list-style: none; float: left; }
 #nav-wrap .container ul li a { float: left; display: block; font-family: 'Convergence', sans-serif; color: #fff; text-decoration: none; text-transform:uppercase; padding:0px 25px ; border: 0; outline: 0; font-size:12px ; font-weight:bold; line-height:47px; background: url(theme/nav-saperator.png?1403427379) no-repeat right center; }
 #nav-wrap .container ul li:last-child a { background:none; }
 #nav-wrap .container ul li#active a, #nav-wrap .container ul li a:hover { color: #9db366; }
 #wsite-menus .wsite-menu li a { font-family: 'Convergence', sans-serif; color: #fff; text-decoration: none; text-transform:uppercase; padding:0px 15px; border: 0; font-size:12px ; font-weight:bold; line-height:33px; width:auto; background: #3f3f3f; }
 #wsite-menus .wsite-menu li a:hover { background: #6d8d39; text-shadow: 1px 1px 0px #353b26; }
 #wsite-menus .wsite-menu li ul li a { color:#2a2a29; background: url(theme/dropdown-submenu-normal.jpg?1403427379) repeat; border-bottom:1px solid #adafb3; text-shadow: 1px 1px 0px #fff; }
 #wsite-menus .wsite-menu li ul li a:hover { color:#5a6935; background: url(theme/dropdown-submenu-active.jpg?1403427379) repeat; text-shadow: 1px 1px 0px #fff; }
 #banner { position:relative; }
 #banner-wrap .container { background: #3f3f3f; padding-bottom:10px; -webkit-box-shadow: 2px 0px 1px 0px rgba(0, 0, 0, 0.2); box-shadow: 2px 0px 1px 0px rgba(0, 0, 0, 0.2); }
 .banner-shadow { background:url(theme/banner-shadow.png?1403427379)repeat-x top; height:9px; width:100%; position:absolute; top:0px; left:0px; z-index:1; }
 .banner-shadow-bottom { background:url(theme/banner-shadow.png?1403427379)repeat-x top; height:9px; width:100%; position:absolute; bottom:0px; left:0px; z-index:1; }
 .tall-header-page .wsite-header { width: 100%; height: 337px; background: url(theme/banner-tall.jpg?1403427379) no-repeat; }
 .short-header-page .wsite-header { width: 100%; height: 208px; background: url(theme/banner-short.jpg?1403427379) no-repeat; }
 .no-header-page .wsite-header { display:none; }
 .landing-page #banner { padding: 0; }
 #bannerleft { float:left ; width:534px ; height: 337px; position:relative; }
 .landing-page .wsite-header { width: 100%; height: 337px; background: url(theme/banner-landing.jpg?1403427379) no-repeat; }
 .landing-banner-outer { display: table; #position: relative; overflow: hidden; }
 .landing-banner-mid { #position: absolute; #top: 50%; display: table-cell; vertical-align: middle; }
 .landing-banner-inner { #position: relative; #top: -50%; }
 #bannerright { float:right ; width: 346px; height: 337px; padding: 0 40px; background: url(theme/banner-container.jpg?1403427379) no-repeat; }
 #bannerright h2 { color: #fff; font-size: 36px; padding: 0px; line-height: 36px; text-shadow: 1px 1px 0px #3f3c34; }
 #bannerright div.paragraph { color: #b7b5b0; font-family: 'Antic Slab', serif; font-size: 14px; padding: 20px 0px; line-height: 140%; text-shadow: 1px 1px 0px #3f3c34; }
 #bannerright p { color: #b7b5b0; font-family: 'Antic Slab', serif; font-size: 14px; padding: 20px 0px; line-height: 140%; text-shadow: 1px 1px 0px #3f3c34; }
 #bannerright a { color: #d4f6ae; }
 #bannerright a:hover { color:#f7e09a; }
 #main-wrap .container { background: url(theme/content-bg.jpg?1403427379) repeat-y; -webkit-box-shadow: 2px 0px 1px 0px rgba(0, 0, 0, 0.2); box-shadow: 2px 0px 1px 0px rgba(0, 0, 0, 0.2); min-height:400px; }
 #main-wrap .container .container-top { background: url(theme/content-bg-top.jpg?1403427379) no-repeat top left; }
 #main-wrap .container .container-bottom { background: url(theme/content-bg-bottom.jpg?1403427379) no-repeat bottom left; padding:30px 50px 40px; }
 #main-wrap .container h2 { margin-bottom:3px; }
 #main-wrap .container h3 { margin-top:17px; }
 #main-wrap .container div.paragraph { line-height:20px; }
 #main-wrap .container p { line-height:20px; }
 #main-wrap .paragraph ul { padding-left:5px !important; }
 #main-wrap .paragraph ul li { list-style:none !important; background: url(theme/list-bullet.png?1403427379) no-repeat 0px 5px; padding-left:30px !important; }
 #main-wrap .container blockquote { color:#777; font-style:italic; font-family:Georgia, "Times New Roman", Times, serif; line-height:20px; padding-left:15px; border-left:10px solid #b4b4b4; margin:15px 0px 15px; text-shadow: 1px 1px 0px #fff; }
 #main-wrap .container form .wsite-button { margin-top:50px; }
 #footer-wrap .container { background: #3f3f3f; padding-top:0px; margin-bottom: 90px; text-align:right; -webkit-box-shadow: 2px 2px 1px 0px rgba(0, 0, 0, 0.2); box-shadow: 2px 2px 1px 0px rgba(0, 0, 0, 0.2); }
 #footer-wrap .container-inner { background: #3f3f3f; padding:20px 40px 20px 50px; color:#919191; }
 #footer-wrap ul { text-align:left; }
 #footer-wrap div.paragraph { color: #919191; font-size: 12px; text-shadow: 1px 1px 1px #000; }
 #footer-wrap p { color: #919191; font-size: 12px; text-shadow: 1px 1px 1px #000; }
 #footer-wrap a { color: #919191; text-shadow: 1px 1px 1px #000; }
 #footer-wrap a:hover { color: #839b5c; }
 #footer-wrap h2 { font-size: 18px; font-family:Arial, Helvetica, sans-serif; font-weight: bold; color:#ededed; text-shadow: 1px 1px 1px #000; }
 #footer-wrap span { vertical-align: middle; }
 #footer-wrap blockquote { font-style:italic; border-left:4px solid #444; margin:10px 0 10px 0; padding-left:20px; line-height:1.5; text-shadow:none; color:#666; }
 #footer-wrap .wsite-form-label { display: inline-block; padding:10px 0px 0px 0px ; text-shadow: 1px 1px 1px #000; }
 #footer-wrap .wsite-form-container { text-align:left; margin-top:0 !important; }
 #footer-wrap .form-radio-container { }
 #footer-wrap .wsite-form-input { color: #666; border:1px solid #2c2b2a; padding:5px; height: 16px; background:#fff; }
 #footer-wrap .form-select { color: #666; border:1px solid #c6c6c6; padding: 2px 5px; background:url(theme/input-bg.jpg?1403427379) no-repeat left top; }
 .wsite-form-label { display: inline-block; padding:15px 0px 5px 0px ; }
 .wsite-form-input, .wsite-search-element-input { color: #666; border:1px solid #c6c6c6; padding:8px 5px !important; background: #fff url(theme/input-bg.jpg?1403427379) no-repeat left top; font-size:12px; }
 .form-select { color: #666; border:1px solid #c6c6c6; padding: 2px 5px; width: 380px; background:url(theme/input-bg.jpg?1403427379) no-repeat left top; }
 .wsite-button { height:32px ; display: inline-block; padding: 0px 18px 0px 0px; background: url(theme/button.png?1403427379) no-repeat 100% -96px ; }
 .wsite-button:hover { background-position: 100% -128px; }
 .wsite-button:active { background-position: 100% -160px; }
 .wsite-button-inner { color: #ffffff !important; font-family:'Convergence', sans-serif; line-height: 32px; height:32px; display: block; font-size: 15px; font-weight: normal; text-decoration: none; text-transform: uppercase; padding: 0 7px 0 25px; background: url(theme/button.png?1403427379) no-repeat 0px 0px; text-shadow: 1px 1px 0px #5b5b5b; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -32px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -64px; }
 .wsite-button-large { color: #ffffff !important; height: 45px; background: url(theme/button_large.png?1403427379) no-repeat 100% -135px; }
 .wsite-button-large:hover { background-position: 100% -180px; }
 .wsite-button-large:active { background-position: 100% -225px; }
 .wsite-button-large .wsite-button-inner { height: 45px; line-height: 45px; background: url(theme/button_large.png?1403427379) no-repeat 0px 0px; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0px -45px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0px -90px; }
 .wsite-button-highlight { background-image: url(theme/button_highlight.png?1403427379); }
 .wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_highlight.png?1403427379); }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight.png?1403427379); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { background-image: url(theme/button_large_highlight.png?1403427379); }

div.paragraph ul, div.paragraph ol { padding-left: 2.3em !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
